/*   font face  */



@font-face {

    font-family: 'HelveticaNeueLTStdBd';

    src: url('fonts/HelveticaNeueLTStdBd.eot');

    src: url('fonts/HelveticaNeueLTStdBd.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdBd.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdBd.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdBd.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdBd.svg#HelveticaNeueLTStdBd') format('svg');

}





@font-face {

    font-family: 'HelveticaNeueLTStdHv';

    src: url('fonts/HelveticaNeueLTStdHv.eot');

    src: url('fonts/HelveticaNeueLTStdHv.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdHv.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdHv.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdHv.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdHv.svg#HelveticaNeueLTStdHv') format('svg');

}





@font-face {

    font-family: 'HelveticaNeueLTStdMd';

    src: url('fonts/HelveticaNeueLTStdMd.eot');

    src: url('fonts/HelveticaNeueLTStdMd.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdMd.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdMd.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdMd.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdMd.svg#HelveticaNeueLTStdMd') format('svg');

}





@font-face {

    font-family: 'HelveticaNeueLTStdLt';

    src: url('fonts/HelveticaNeueLTStdLt.eot');

    src: url('fonts/HelveticaNeueLTStdLt.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdLt.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdLt.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdLt.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdLt.svg#HelveticaNeueLTStdLt') format('svg');

}





@font-face {

    font-family: 'HelveticaNeueLTStdTh';

    src: url('fonts/HelveticaNeueLTStdTh.eot');

    src: url('fonts/HelveticaNeueLTStdTh.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdTh.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdTh.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdTh.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdTh.svg#HelveticaNeueLTStdTh') format('svg');

}





@font-face {

    font-family: 'HelveticaNeueLTStdUltLt';

    src: url('fonts/HelveticaNeueLTStdUltLt.eot');

    src: url('fonts/HelveticaNeueLTStdUltLt.eot') format('embedded-opentype'),

         url('fonts/HelveticaNeueLTStdUltLt.woff2') format('woff2'),

         url('fonts/HelveticaNeueLTStdUltLt.woff') format('woff'),

         url('fonts/HelveticaNeueLTStdUltLt.ttf') format('truetype'),

         url('fonts/HelveticaNeueLTStdUltLt.svg#HelveticaNeueLTStdUltLt') format('svg');

}











body{

    font-family: 'HelveticaNeueLTStdLt';

    background: #ffe3d9;

    color: #232323;

}





ul, ol{

    padding: 0;

}



li{

    list-style: none;

}



a:hover{

    text-decoration: none;

}



h3, h4, h5, h6{

    line-height: 1.3;

}







/*  fixed nav  */



.home-fixed-nav{

    display: none;

}



.fixed-nav{

    position: fixed;

    width: 100%;

    z-index: 200;

    top: 0;

}



.fixed-nav .header-details-fixed{

    background: #ffa14d;

    z-index: 100;

}



.fixed-nav .navbar-default{

    border: none;

    border-radius: 0;

    background: #ffd2aa;

    margin: 0;

}



.header-contact{

    float: right;

}





.header-contact li{

    display: inline-block;

    margin-left: 25px;

    color: #fff;

    margin-top: 8px;

}



.header-contact li .fa{

    margin-left: 5px;

}





.fixed-nav .navbar-default .navbar-brand{

    padding: 10px 15px;

}



.fixed-nav .navbar-default .navbar-brand img{

    width: 70%;

}



.fixed-nav .navbar-default .navbar-nav>li>a:hover{

    color: #000;

}



.fixed-nav .navbar-default .navbar-nav>li>a{

    color: #d76500;

    text-transform: uppercase;

    font-family: 'HelveticaNeueLTStdBd';

}



.fixed-nav .navbar-right{

    margin-right: -30px;

}









/*   nav-slider  */





.header-details{

    position: absolute;

    top: 15px;

    width: 100%;

    z-index: 50;

}





.header-details ul{

    float: right;

}





.header-details ul li{

    display: inline-block;

    color: #fff;

    font-size: 22px;

    margin-left: 40px;

}



.header-details ul li .fa{

    margin-right: 5px;

}





.nav-slider .navbar-default{

    position: absolute;

    top: 50px;

    width: 100%;

    border: none;

    border-radius: 0;

    background: transparent;

    z-index: 50;

}



.nav-slider .navbar-default .navbar-nav>li{

    margin-left: 20px;

    font-size: 16px;

}



.nav-slider .navbar-default .navbar-nav>li>a{

    color: #fff;

    text-transform: uppercase;

    font-family: 'HelveticaNeueLTStdBd';

}



.nav-slider .navbar-default .navbar-nav>li>a:hover{

    color: #ffb398;

}



.nav-slider .navbar>.container .navbar-brand{

    padding: 5px 15px;

}



.nav-slider .carousel-inner>.item>img{

    width: 100%;

}

.dropdown-menu>li{
    border-bottom: 1px solid #fff;
    padding: 10px 0;
}


.dropdown-menu>li>a{
    color: #fff;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStdBd';
}

.dropdown-menu>li>a:hover{
    color: #585858;
}
    
}

.dropdown-menu>li>a:hover{
    color: #000;
}


.navbar-nav>li>.dropdown-menu{
    background: #ffa656;
    left: 0;
    right: auto;
}


.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus,  .dropdown-menu>.active>a:hover{
    background: #fff;
    color: #232323;
}







/*   slider  */





.nav-slider .carousel-caption{

    text-align: left;

    left: 8%;

    right: 40%;

    bottom: 90px;

}





.nav-slider .carousel-caption h2{

    font-family: 'Tangerine', cursive;

    font-size: 100px;

    font-weight: 700;

}





.nav-slider .carousel-caption h3{

    font-family: 'HelveticaNeueLTStdTh';

    font-size: 24px;

    padding-right: 40%;

}





.banner-btn{

    border: 1px solid #fff;

    color: #fff;

    text-transform: uppercase;

    font-family: 'HelveticaNeueLTStdMd';

    font-size: 18px;

    padding: 10px 20px;

    margin-top: 15px;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

    

}



.banner-btn:hover{

    color: #d76500;

    border: 1px solid #d76500;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

}





.nav-slider .carousel-indicators li{

    width: 14px;

    height: 14px;

    border: 2px solid #feded2;

    margin: 4px;

}



.nav-slider .carousel-indicators .active{

    background: #feded2;

}





.nav-slider .navbar-right {

    margin-right: -28px;

}





/*   coupon   section   */


.coupon{
    /*margin-top: 20px;*/
    padding: 40px 0;
    color: #fff;
    animation: coupon 3s infinite;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes coupon{
    0%{
        background: #b9222a;
    }
    40%{
        background: #cf0d3f;
    }
    
    70%{
        background: #dd7e29;
    }
    
    100%{
        background: #ffa14d;
    }
}


.coupon img{
    width: 25%;
    float: right;
    transform: rotate(15deg);
    margin: 50px 0 40px 25px;
}

.coupon h2{
    font-family: 'Tangerine', cursive;
    text-transform: capitalize;
    font-size: 60px;
    border-bottom: 1px solid #fff;
    padding-bottom: 4px;
    width: 60%;
}

.coupon h2:after {
    content: "";
    border-bottom: 1px solid #fff;
    display: block;
    width: 85%;
    margin-top: 12px;
}

.coupon h4{
    font-size: 24px;
    font-family: 'HelveticaNeueLTStdTh';
    margin-top: 30px;
}


.coupon-btn{
    color: #fff;
    border: 1px solid #fff;
    font-size: 15px;
        font-family: 'HelveticaNeueLTStdBd';
    text-transform: uppercase;
    padding: 6px 30px;
    margin-top: 20px;
    transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -ms-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
}


.coupon-btn:hover{
    color: #fff;
}


.coupon-form-page{
    padding-bottom: 40px;
}


.coupon-form-page .coupon-form input{
    width: 46%;
    float: left;
    margin: 20px 2% 2%;
    
}

.coupon-form-page .coupon-form textarea{
    width: 96%;
    margin: 20px 2% 0;
}

.coupon-form-page .coupon-form .sub-btn{
    width: 25%;
    display: block;
    margin: 20px auto;
    float: none;
}









/*  welcome   */





.welcome{

    margin-top: 20px;

}





.welcome h1{

    font-family: 'Tangerine', cursive;

    font-size: 60px;

    font-weight: 700;

    color: #d76500;

    border-bottom: 1px solid #d76500;

    width: 43%;

    padding-bottom: 2px;

    margin-bottom: 30px;

}



.welcome h1:after{

    content: "";

    border-bottom: 1px solid #d76500;

    display: block;

    width: 85%;

}



.welcome h4{

    font-size: 22px;

    margin-top: 20px;

}





.wel-btn{

    color: #e3822c;

    border: 1px solid #e3822c;

    font-size: 18px;

    font-family: 'HelveticaNeueLTStdHv';

    padding: 6px 50px;

    margin-top: 30px;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

}



.wel-btn:hover{

    color: #232323;

    border: 1px solid #232323;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

}



.wel-content img{

    float: right;

    margin-top: 60px;

    width: 40%;

}







/*   cafe-restaurant   */





.cafe-restaurant{

    background: url(../img/cafe-bg.jpg) no-repeat;

    background-size: cover;

    margin-top: 40px;

}





.col-cafe {

    margin-top: 50px;

}







.col-cafe  h1{

    font-family: 'HelveticaNeueLTStdUltLt';

    font-size: 65px;

}



.col-cafe img{

    float: left;

    padding: 70px 0;

    width: 42%;

}



.col-cafe h4{

    font-size: 22px;

    margin-top: 20px;

}



.cafe-visit{

    position: relative;

}





.cafe-visit-btn{

    border: 1px solid #232323;

    font-size: 15px;

    text-transform: uppercase;

    font-family: 'HelveticaNeueLTStdBd';

    width: 23%;

    margin: 40px auto 50px;

    text-align: center;

    padding: 10px;

    border-radius: 3px;

    display: block;

    color: #232323;

}



.cafe-visit-btn:before, .cafe-visit-btn:after{

    content: "";

    position: absolute;

    width: 32%;

    height: 1px;

    background: #212121;

    top: 50%;

}



.cafe-visit-btn:before{

    left: 0;

}



.cafe-visit-btn:after{

    right: 0;

}







/*   menu   */





.menu{

    text-align: center;

    padding: 40px 0 50px;

}





.menu h1{

    font-size: 50px;

    color: #b9222a;

    font-family: 'HelveticaNeueLTStdTh';

}



.menu h1:after{

    content: "";

    background: url(../img/menu/separator.png) no-repeat;

    width: 12%;

    height: 33px;

    display: block;

    margin: 10px auto;

}





.filtr-item {

    /*padding: 1rem;*/

}

.item-desc {

    background-color: rgba(0,0,0,0.5);

    color: white;

    position: absolute;

    text-transform: uppercase;

    text-align: center;

    padding: 1rem;

    z-index: 1;

    bottom: 1rem;

    left: 1rem;

    right: 1rem;

}



/* Filter controls */

.simplefilter li, .multifilter li, .sortandshuffle li {

    color: #b9222a;

    cursor: pointer;

    display: inline-block;

    text-transform: uppercase;

    padding: 3px 30px;

    border-radius: 4px;

    font-family: 'HelveticaNeueLTStdMd';

}

.simplefilter li {

    /*background-color: #585858;*/

    font-size: 22px;

}

.simplefilter li.active {

    background-color: #b9222a;

    color: #fff;

}





.simplefilter{

    margin-top: 40px;

}



.menu .row{

    margin-top: 50px;

}



.col-menu {

    position: relative;

    border: 3px solid #ffe3d9;

    padding: 0;

}



.col-menu img{

    width: 100%;
    /*height: 250px;*/

}





.col-menu figcaption{

    position: absolute;

    bottom: 0;

    background: rgba(185, 34, 42, 0.8);

    width: 100%;

    color: #fff;

    font-size: 18px;

    font-family: 'HelveticaNeueLTStdMd';

    padding: 3px 0;

}



.menu-btn{

    color: #9d0000;

    border: 1px solid #9d0000;

    font-size: 18px;

    font-family: 'HelveticaNeueLTStdHv';

    text-transform: uppercase;

    padding: 6px 50px;

    margin-top: 50px;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

}



.menu-btn:hover{

    color: #d76500;

    border: 1px solid #d76500;

    transition: all ease 0.4s;

    -webkit-transition: all ease 0.4s;

    -moz-transition: all ease 0.4s;

    -ms-transition: all ease 0.4s;

    -o-transition: all ease 0.4s;

}







/*   reservation   */





.reservation{

    background: url(../img/reservation-bg.jpg) no-repeat;

    background-size: cover;

    text-align: center;

    color: #fff;

    padding: 150px 0 130px;

}





.reservation h2{

    font-family: 'HelveticaNeueLTStdTh';

    font-size: 40px;

}



.reserve-btn{

    margin-top: 80px;

}



.reservation-form .modal-content{

    background: url(../img/footer-bg.jpg) no-repeat;

    color: #feded2;

    text-align: left;

}



.reservation-form .modal-body form input{

    width: 100%;

    background: rgba(254, 222, 210, 0.6);

    border: none;

    padding: 10px;

    margin-top: 20px;

    color: #232323;

}



::-webkit-input-placeholder {

   color: #232323;

}



:-moz-placeholder { /* Firefox 18- */

   color: #232323;  

}



::-moz-placeholder {  /* Firefox 19+ */

   color:#232323;  

}



:-ms-input-placeholder {  

   color: #232323;  

}



.res-time{

    margin-top: 20px;

}



.res-time label{

    font-size: 20px;

    font-weight: normal;

}



.res-time select{

    background: rgba(254, 222, 210, 0.6);

    color: #232323;

    padding: 3px 20px;

}



.res-form-btn{

    background: rgba(254, 222, 210, 0.6);

    font-size: 20px;

    font-family: 'HelveticaNeueLTStdMd';

    color: #232323;

    

}



.reservation-form .modal-title{

    font-family: 'HelveticaNeueLTStdMd';

    font-size: 24px;

}



.reservation-form .modal-header .close{

    opacity: 1;

    color: #ffecd2;

    font-size: 35px;

}











/*   testimonials   */





.testimonials{

    padding: 30px 0;

    text-align: center;

}





.testimonials h1 {

    font-size: 50px;

    color: #d76500;

    font-family: 'HelveticaNeueLTStdTh';

}





.testimonials h1:after {

    content: "";

    background: url(../img/testimonials/separator.png) no-repeat;

    width: 12%;

    height: 33px;

    display: block;

    margin: 10px auto;

}



.col-test figcaption{

    background: #efc398;

    color: #d76500;

    padding: 10px;

}

.col-test figcaption h5{
    margin-top: 20px;
}



.col-test{

    margin-top: 30px;

}



.col-test img{

    width: 100%;

}





.test-plus{

    margin-top: -50px;

}





.test-plus a{

    font-size: 36px;

    display: inline-block;

    color: #ff8c1c;

    border-radius: 100%;

    background: rgba(225, 225 , 225, 0.8);

    padding: 15px 25px;

    border: 2px solid #ecaf99;

}





.col-test figcaption h2{

    font-family: 'HelveticaNeueLTStdBd';

}



.test-btn{

    color: #d76500;

    font-family: 'HelveticaNeueLTStdBd';

    text-transform: uppercase;

}



.test-btn:before{

    content: "\f103";

    font: normal normal normal 14px/1 FontAwesome;

    display: block;

    font-size: 24px;

    

}



.test-btn:after{

    content: "";

    display: block;

    width: 50%;

    height: 1px;

    background: #d76500;

    margin: auto;

}





.testimonials .carousel-indicators{

    position: relative;

    left: 0;

    margin-left: 0;

    width: auto;

    margin-top: 40px;

}



.testimonials .carousel-indicators .active{

    background: #d76500;

}



.testimonials .carousel-indicators li{

    width: 14px;

    height: 14px;

    border: 2px solid #d76500;

    margin: 4px;

}







/*   footer   */





footer{

    background: url(../img/footer-bg.jpg) no-repeat;

    background-size: cover;

    color: #ffecd2;

    padding: 55px 0;

    font-size: 16px;

}









.col-footer h2{

    font-family: 'HelveticaNeueLTStdMd';

}



.col-footer ul{

    margin-top: 30px;

}



.col-footer ul li{

    margin-top: 20px;

}



.col-footer ul li a{

    color: #ffecd2;

}



.col-contact{

    padding: 0 4%;

}



.col-contact ul li .fa{

    margin: 0 5px;

}



.col-time ul li span{

    font-family: 'HelveticaNeueLTStdMd';

    margin-right: 20px;

}



.col-time{

    padding: 0 5%;

}





.col-ft-dish ul li{

    float: left;

    width: 28%;

    margin-right: 5%;

}



.col-ft-dish ul li img{

    width: 100%;

}



.col-ft-dish {

    padding: 0 10% 0 3%;

}



.col-ft-dish ul{

    margin-top: 20px;

}



.col-social{

    text-align: center;

    margin-top: 20px;

}



.col-social h4{

    font-size: 20px;

}



.col-social h4:after{

    content: "";

    display: block;

    width: 20%;

    margin: 20px auto;

    height: 1px;

    background: #ffecd2;

}





/*   copy right  */





#copy-right-develop {

    background: #b9222a;

    color: #ffecd2;

}



.copy-right {

    float: left;

}



.develop {

    float: right;

}



.develop h5 a {

    font-family: 'HelveticaNeueLTStdBd';

    color: #ffecd2;

    font-weight: 700;

}







/*   about page  */





.about-page{

    margin-top: 120px;

}



.about-page img{

    float: right;

}



.about-page h1{

    width: 50%;

}



.our-chef{

    text-align: center;

    padding: 20px 0 50px;

}



.our-chef h1{

    color: #b9222a;

    font-size: 50px;

}



.col-our-team {

    position: relative;

    text-align: center;

    margin-top: 30px;

}



.team-pic {

    width: 200px;

    height: 200px;

    margin: auto;

    position: relative;

}



.team-pic img {

    width: 100%;

    border-radius: 100%;

    border: 3px solid rgba(185, 34, 42, 0.3);

}





.team-pic:before {

    content: "";

    display: block;

    width: 10%;

    border: 1px solid #b9222a;

    position: absolute;

    top: 50%;

    right: -24%;

    opacity: .3;

}



.team-pic:after {

    content: "";

    display: block;

    width: 10%;

    border: 1px solid #b9222a;

    position: absolute;

    top: 50%;

    left: -23%;

    opacity: .3;

}



.col-our-team h4{

    font-family: 'HelveticaNeueLTStdMd';

}



.col-our-team h5{

    font-size: 16px;

}







/*   contact-page   */





.contact-page{

    margin-top: 120px;

}





.contact-page h1{

    font-family: 'Tangerine', cursive;

    font-size: 60px;

    font-weight: 700;

    color: #d76500;

    border-bottom: 1px solid #d76500;

    width: 73%;

    padding-bottom: 2px;

    margin-bottom: 30px;

}





.contact-page h1:after {

    content: "";

    border-bottom: 1px solid #d76500;

    display: block;

    width: 85%;

}



.col-contact-form input, .col-contact-form textarea {

    width: 100%;

    margin-top: 20px;

    background: rgba(185, 34, 42, 0.1);

    border: none;

    padding: 10px;

    color: #232323;

    border-radius: 2px;

}



.col-contact-form .sub-btn {

    width: 30%;

    float: right;

    color: #232323;

    font-family: 'HelveticaNeueLTStdBd';

}





/*   map   */





.map{

    margin-top: 40px;

}







/*   menu-page   */





.menu-page{

    margin-top: 50px;

}

.menu-modal-pic img{
    width: 100%;
}


.menu-page .col-menu{
    border: 15px solid #ffe3d9;
}





/*   new menu page   */


.test-menu{
    text-align: left;
}

.col-new-munu{
    font-size: 24px;
}

.menu-page h2{
    text-align: left;
    color: #9d0000;
    border-bottom: 1px dashed;
    padding-bottom: 20px;
    font-family: 'HelveticaNeueLTStdMd';
    font-size: 25px;
}

.col-new-menu-head{
    font-size: 20px;
    font-family: 'HelveticaNeueLTStdMd';
}

.col-new-menu-pic img{
    width: 100%;
    max-height: 60px;
}

.menu-page .test-menu{
    margin: 50px 0;
}






/*    gallery page  */





.gallery{

    text-align: center;

    margin-top: 90px;

    padding-bottom: 60px;

}



.gallery h1{

    font-family: 'HelveticaNeueLTStdTh';

    font-size: 50px;

    color: #d76500;

}





.gallery h1:after {

    content: "";

    background: url(../img/testimonials/separator.png) no-repeat;

    width: 12%;

    height: 33px;

    display: block;

    margin: 10px auto;

}







.col-gallery{

    margin-top: 30px;

}





.col-gallery img{

    width: 100%;

    border-radius: 5px;

}





/*    testimonials-page   */





.testimonials-page{

    margin-top: 70px;

    padding-bottom: 50px;

}





/*    details-page   */





.details-page{

    margin-top: 120px;

    padding-bottom: 40px;

}





.details-pic{

    overflow: hidden;

    width: 300px;

    float: left;

    margin-right: 30px;
	margin-bottom: 20px;
    max-width: 100%;

}



.details-pic img{

    width: 100%;

}



.details-page h5{

    font-size: 18px;

}



.details-page h2{

    float: right;

    color: #d76500;

}


.custom-modal .modal-header{
    border-bottom: #ff8c1c 1px solid;
}


.custom-modal .modal-header .close{
    opacity: .7;
    margin: -30px -40px 0 0;
}

.custom-modal .modal-header .close:hover{
    opacity: 1;
}

.custom-modal .modal-title {
    font-family: 'HelveticaNeueLTStdMd';
    text-align: center;
    text-transform: capitalize;
    color: #d76500;
}





.nav-slider .navbar-default .navbar-nav > .active > a, .nav-slider .navbar-default .navbar-nav > .active > a:focus, .nav-slider .navbar-default .navbar-nav > .active > a:hover{background:none; color:#ffb398;}

.fixed-nav .navbar-default .navbar-nav > .active > a, .fixed-nav .navbar-default .navbar-nav > .active > a:focus, .fixed-nav .navbar-default .navbar-nav > .active > a:hover{background:none; color:#232323;}


/*.container > img {
   float: left;
	max-width:40%;
	height:auto;
	float:left;
	margin:10px 8px 10px 0px;
	
}*/


.menu-image img{
	max-width:100%;
	height:auto;
	margin-right:10px;
}


.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    height: auto;
}

.em-search-wrapper {
    display: none;
}



/*    event page   */


/*.event-page{
    margin: 90px 0 40px;
    text-align: center;
}

.event-page .em-wrapper{
    margin-top: 50px;
}

.event-page h3{
    color: #b9222a;
    font-size: 50px;
}


.css-events-list table{
    width: 100%;
    font-size: 20px;
}

.css-events-list table th{
    width: 50%;
    text-align: center;
    font-size: 26px;
}

.css-events-list table tbody tr td{
    padding: 20px;
}


.css-events-list table tbody tr td a{
    color: #d76500;
    font-size: 24px;
    text-transform: capitalize;
}

.event{
    font-size: 18px;
}

.event h3{
    margin-top: -100px;
}

.event a{
    color: #d76500;
    text-transform: capitalize;
}

.event .wp-video{
    float: left;
    margin-right: 20px;
}*/



/*   event-page    */


.eve-page{
    margin: 100px 0 40px;
}


.eve-page .modal-body img{
    width: 100%;
}

.eve-pic{
    float: left;
    margin-right: 20px;
    width: 24%;
}

.eve-pic img{
    width: 100%;
}

.eve-page a, .eve-page h2{
    margin: 0;
    color: #d76500;
    font-size: 30px;
}

.col-eve{
    /*margin: 30px 0 0;*/
    border-bottom: #d76500 1px solid;
    padding: 30px 15px;
}

.eve-page h3{
    font-family: 'HelveticaNeueLTStdBd';
    font-size: 16px;
    margin: 10px 0;
    color: #585858;
}

.eve-page h3 span{
    margin: 0 20px;
}




/*   event-page-details   */


.eve-page-details{
    text-align: center;
    margin: 130px 0 30px;
}

.eve-pic-dtls{
    width: 40%;
    margin: auto;
}

.eve-pic-dtls img{
    width: 100%;
}


.eve-pic-dtls iframe{
    width: 100%;
    height: 330px;
}


.eve-page.eve-page-details h2{
    margin: 20px 0;
}



.spacial-offer img{ 
float: right;
	/* height:210px; */
}

.col-new-munu {
    font-size: 15px;
    font-weight: bold;
}

.cal-breakfast{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:normal;
}

.cal-breakfast strong{
	font-size:24px;	
	}
	
.discount_coupon {
    text-align: center;
}
/*--------------------------      -----------------------------------------*/

/*   media css  */




@media screen and (max-width:1119px){

    

    .menu h1:after, .testimonials h1:after, .gallery h1:after{

        background-size: contain

    }

}


@media screen and (min-width:1200px){
    
    .col-new-menu-pic{
        padding-left: 0;
    }
    
}








@media screen and (min-width:992px) and (max-width:1119px){

    

    .nav-slider .navbar-default .navbar-nav>li>a{

        font-size: 13px;

    }

    

    .nav-slider .navbar-brand>img{

        width: 70%;

    }

    

    .nav-slider .carousel-caption{

        left: 4%;

        bottom: 40px;

    }

    

    .nav-slider .carousel-caption h2{

        font-size: 70px;

    }

    

    .nav-slider .carousel-indicators{

        bottom: 0;

    }

    

    .nav-slider .banner-btn{

        font-size: 14px;

    }

    

    .header-details ul li{

        font-size: 18px;

    }

    

    .col-cafe  h1{

        font-size: 50px;

    }

    

    .simplefilter li{

        font-size: 18px;

    }

    

    .reserve-btn {

        margin-top: 50px;

    }

    

    .reservation h2{

        font-size: 30px;

    }

    

    .reservation{

        padding: 100px 0;

    }

    

    .col-contact {

        padding: 0 2%;

    }

    

    .col-ft-dish {

        padding: 0 5% 0 3%;

    }

    

    .team-pic {

        width: 180px;

        height: 180px;

    }
    
    
    .eve-pic{
        width: 30%;
    }


    .eve-pic-dtls{
        width: 50%;
    }

    

}







@media screen and (min-width:768px) and (max-width:991px){

    

    .header-details{

        top: 0;

    }

    

    .header-details ul li{

        font-size: 16px;

    }

    

    .nav-slider .navbar-default{

        top: 25px;

    }

    

    .nav-slider .navbar-brand>img{

        width: 70%;

    }

    

    .nav-slider .navbar-right {

        margin-right: -15px;

    }

    

    .nav-slider .navbar-default .navbar-nav>li>a{

        font-size: 12px;

        padding: 15px 0;

    }

    

    .nav-slider .carousel-caption{

        left: 3%;

        right: 10%;

        bottom: 30px;

    }

    

    .nav-slider .carousel-caption h2{

        font-size: 50px;

        margin-bottom: 0;

    }

    

    .nav-slider .carousel-caption h3{

        font-size: 20px;

        margin-top: 0;

    }

    

    .nav-slider .banner-btn{

        font-size: 14px;

    }

    

    .nav-slider .carousel-indicators{

        bottom: 0;

    }

    

    .welcome h1{

        font-size: 50px;

        width: 52%;

    }

    

    .welcome h4{

        font-size: 18px;

    }

    

    .col-cafe  h1{

        font-size: 40px;

    }

    

    .col-cafe h4 {

        font-size: 18px;

    }

    

    .cafe-visit-btn{

        width: 30%;

    }

    

    .simplefilter li{

        font-size: 14px;

        padding: 3px 20px;

    }

    

    .reservation{

        padding: 70px 0;

    }

    

    .reservation h2{

        font-size: 30px;

    }

    

    .reserve-btn{

        margin-top: 30px;

    }

    

    .test-plus {

        margin-top: -30px;

    }

    

    .test-plus a{

        padding: 5px 12px;

        font-size: 16px;

    }

    

    .col-footer{

        padding: 0 15px;

    }

    

    .fixed-nav .navbar-default .navbar-nav>li>a{

        font-size: 10px;
        padding: 15px 10px;

    }

    

    .wel-btn{

        font-size: 14px;

        padding: 6px 40px;

    }

    

    .gallery h1{

        font-size: 40px;

    }

    

    .gallery h1:after{

        width: 16%;

    }

    

    .col-contact-form .sub-btn {

        width: 45%;

    }

    
    .eve-pic{
        width: 35%;
    }
    
    .eve-pic-dtls{
        width: 65%;
    }
    
    
    .col-new-menu-pic img{
        width: 13%;
    }

    

}





@media screen and (max-width:767px){

    

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{

        background: none;

    }

    

    .navbar-default .navbar-toggle{

        border: none

    }

    .navbar-default .navbar-toggle .icon-bar{

        background: #fff;

    }

    

    .nav-slider .navbar-right{

        background: #ffd2aa;

    }

    

    .nav-slider .navbar-default .navbar-nav>li>a{

        color: #d76500;

    }

    

    .nav-slider .navbar-default .navbar-nav>li>a:hover{

        color: #232323;

    }

    

    .navbar-default .navbar-nav>li>a{

        text-align: center;

    }

    

    .nav-slider .navbar-right, .fixed-nav .navbar-right{

        margin-right: -15px;

    }

    

    .nav-slider .carousel-indicators{

        bottom: -10px;

    }

    

    .nav-slider .carousel-indicators li {

        width: 10px;

        height: 10px;

    }

    

    .welcome h1{

        font-size: 30px;

    }

    

    .welcome h4, .col-cafe h4{

        font-size: 15px;

    }

    

    .col-cafe  h1{

        font-size: 30px;

        font-family: 'HelveticaNeueLTStdLt';

    }

    

    .menu h1, .testimonials h1{

        font-size: 30px;

    }

    

    .menu h1:after{

        width: 18%;

    }

    

    .simplefilter li{

        font-size: 12px;

        padding: 3px 10px;

    }

    

    .menu {

        padding: 10px 0 30px;

    }

    

    .menu-btn{

        font-size: 14px;

        padding: 6px 35px;

        margin-top: 30px;

    }

    

    .reservation h2{

        font-size: 18px;

    }

    

    .reserve-btn {

        margin-top: 20px;

    }

    

    .reservation{

        padding: 30px 0;

    }

    

    .simplefilter {

        margin-top: 0px;

    }

    

    

    .menu .row {

        margin-top: 20px;

    }

    

    .testimonials{

        padding: 0;

    }

    

    

    .col-test {

        margin-top: 20px;

    }

    

    .test-plus {

        margin-top: -30px;

    }

    

    .test-plus a{

        font-size: 16px;

        padding: 9px 15px;

    }

    

    .our-chef h1{

        font-size: 30px;

    }

    

    .team-pic {

        width: 170px;

        height: 170px;

    }

    

    .menu-page{

        margin-top: 10px;

    }

    

    .gallery h1{

        font-size: 30px;

    }

    

    .gallery h1:after{

        width: 18%;

    }

    

    .testimonials-page, .about-page, .eve-page{

        margin-top: 10px;

    }

    

    .contact-page {

        margin-top: 10px;

    }
    
    
    .event-page h3{
        font-size: 40px;
    }

    
    .css-events-list table th{
        font-size: 20px;
    }
    
    
    .dropdown-menu>li{
        text-align: center;
    }
    
    .fixed-nav{
        position: relative;
    }
    
    .nav-slider .navbar-default .navbar-nav>li{
        margin-left: 0;
    }
    
    .nav-slider .navbar-default .navbar-nav > .active > a, .nav-slider .navbar-default .navbar-nav > .active > a:focus, .nav-slider .navbar-default .navbar-nav > .active > a:hover{
        color: #232323;
        background: #fff;
    }
    
    .coupon-form-page .coupon-form .sub-btn{
        width: 50%;
    }
    
    .coupon-form-page .coupon-form input {
        width: 96%;
    }

}







@media screen and (min-width:481px) and (max-width:767px){

    

    .header-details ul li{

        font-size: 14px;

        margin-left: 20px;

    }

    

    .header-details{

        top: 0;

    }

    

    .nav-slider .navbar-brand>img{

        width: 50%;

    }

    

    .nav-slider .navbar-default{

        top: 20px;

    }

    

    .nav-slider .carousel-caption{

        left: 3%;

        right: 10%;

        bottom: 20px;

    }

    

    .nav-slider .carousel-caption h3{

        padding-right: 0;

        font-size: 18px;

        margin: 0;

    }

    

    .nav-slider .carousel-caption h2{

        margin-bottom: 0;

        font-size: 40px;

    }

    

    .banner-btn{

        font-size: 12px;

    }

    

    .cafe-visit-btn{

        width: 40%;

        font-size: 12px;

    }

    

    .cafe-visit-btn:before, .cafe-visit-btn:after{

        width: 25%;

    }

    

    .col-contact, .col-time{

        height: 225px;

    }
    
    .eve-pic{
        width: 45%;
    }

    
    .eve-pic-dtls{
        width: 80%;
    }
    
    
    .col-new-menu-pic img {
        width: 15%;
    }
    
    .col-new-munu {
        font-size: 20px;
    }
    
    
    .coupon img {
        width: 45%;
    }
    
    .coupon h2{
        font-size: 40px;
    }
    
    .coupon h4 {
        font-size: 18px;
    }

}





@media screen and (max-width:480px){

    

    .header-details{

        top: 0;

    }

    

    .header-details ul li{

        font-size: 11px;

        margin-left: 10px;

    }

    

    .nav-slider .navbar-brand>img{

        width: 50%;

    }

    

    .nav-slider .navbar-default{

        top: 15px;

    }

    

    .nav-slider .carousel-caption{

        bottom: 10px;

        left: 6%;

        right: 6%;

    }

    

    .nav-slider .carousel-caption h2{

        font-size: 25px;

    }

    

    .nav-slider .carousel-caption h3{

        display: none;

    }

    

    .nav-slider .banner-btn{

        font-size: 10px;

        padding: 6px 10px;

        margin-top: 0px;

    }

    

    .welcome h1{

        width: 85%;

    }

    

    .wel-content img{

        margin-top: 10px;

        width: 100%;

    }

    

    .wel-btn{

        font-size: 12px;

        padding: 6px 40px;

        margin-top: 10px;

    }

    

    .col-cafe img{

        padding: 0;

        width: 100%;

    }

    

    .col-cafe h1 {

        font-size: 25px;

    }

    

    .cafe-visit-btn{

        width: 70%;

        font-size: 12px;

    }

    

    .cafe-visit-btn:before, .cafe-visit-btn:after{

        width: 10%;

    }

    

    .col-menu{

        width: 100%;

    }

    

    .col-test{

        width: 100%;

    }

    

    .col-footer{

        width: 100%;

        padding: 0 15px;

    }

    

    .col-footer h2{

        font-size: 24px;

    }

    

    footer{

        padding: 10px 0;

    }

    

    .col-our-team{

        width: 100%;

    }

    

    .col-gallery{

        width: 100%;

    }

    

    .gallery h1:after {

        margin: 10px auto -40px;

    }

    

    .testimonials h1:after{

        width: 18%;

        margin: 10px auto -30px;

    }

    

    .reserve-btn{

        font-size: 14px;

    }

    

    .contact-page h1{

        font-size: 45px;

    }

    

    .col-contact-content h4{

        font-size: 16px;

    }

    

    .col-contact-form .sub-btn{

        width: 50%;

    }
    
    
    .custom-modal .modal-title{
        font-size: 18px;
    }
    
    .custom-modal .modal-header .close {
        margin: -25px -30px 0 0;
        width: 16%;
    }
    
    
    .eve-pic{
        width: 100%;
        margin: 0 0 10px;
    }

    
    .eve-pic-dtls{
        width: 100%;
    }

    
    .col-new-menu-pic img {
        width: 30%;
    }
    
    .col-new-munu {
        font-size: 16px;
    }
    
    
    .coupon img {
        width: 100%;
    }
    
    .coupon h2{
        font-size: 40px;
        width: 100%;
    }
    
    .coupon h4 {
        font-size: 18px;
    }
}











































































































































